@import "vars.css";

@font-face { font-family: "OpenSans-Bold"; src: url(fonts/OpenSans-Bold.ttf) format("truetype"); }
@font-face { font-family: "OpenSans-Regular"; src: url(fonts/OpenSans-Regular.ttf) format("truetype"); }
@font-face { font-family: "OpenSans-Light"; src: url(fonts/OpenSans-Light.ttf) format("truetype"); }
@font-face { font-family: "OpenSans-SemiBold"; src: url(fonts/OpenSans-SemiBold.ttf) format("truetype"); }
@font-face { font-family: fontawesome; src: url(fonts/fontawesome-webfont.otf); }
@import url('https://fonts.googleapis.com/css2?family=Signika:wght@300;400;500;600;700&display=swap');

.block-with-right-border {border-right: 1px solid #d3d3d3;}
.strong{font-weight: bold;}

/*breackpoints*/
@media (max-width: 575.9px)
	{
	body {-webkit-transition-property: smartphone;-o-transition-property: smartphone;transition-property: smartphone;}
	}
@media (min-width: 576px)
	{
	body {-webkit-transition-property: smartphone-wide;-o-transition-property: smartphone-wide;transition-property: smartphone-wide;}
	}

@media (min-width:650px)
	{
	body {-webkit-transition-property:tablet;-o-transition-property:tablet;transition-property:tablet;}
	}

@media (min-width: 768px)
	{
	body {-webkit-transition-property:tablet-wide;-o-transition-property:tablet-wide;transition-property:tablet-wide;}
	}

@media (min-width: 992px)
	{
	body {-webkit-transition-property:desktop-small;-o-transition-property:desktop-small;transition-property:desktop-small;}
	}
@media (min-width: 1200px)
	{
	body {-webkit-transition-property:desktop;-o-transition-property:desktop;transition-property:desktop;}
	}
html, body{font-size:1rem;}
/* boxes */
.box ~ .box, main > aside > section ~ section {}
.box > *:not(header) {}
.box > *:not(:last-child) {}

/* header */
h1:not(.mainTitle), h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { color: var(--header-title-color);scroll-margin-top: 100px; font-weight:bold;text-transform: uppercase;}
.h1, h1 {font-size: 2rem;}
h2, .h2{ font-size: 1.5rem;}
h3, .h3{ font-size: 1.2rem;}
#main-content .mainTitle {color: var(--header-title-color); margin: 25px 0; font-weight:bold;}
.box_header_rss{margin-left: 20px;padding: 0;margin-top: 0.2rem;text-decoration: none;}
.box_header_rss::after {content: "\f09e";font-family: 'fontawesome'; padding-left: 10px;text-decoration: none;color:var(--secondary-bg-color)}
.box_header_rss:hover{text-decoration: none;}
.border-right{border-right: 1px solid var(--light-gray-color);}
@media screen and (max-width: 767.9px) {
    .box_header_rss{display: none;}
}

/* ul {list-style: none;} */
ul{margin: 15px 0;}
ul.breadcrumbs-list, ul.navbar-nav, ul.page_footer_pagination_items{list-style: none;}
li::marker {font-size: 1rem; color: var(--main-color); text-align: right;}

/*time*/
time {color: var(--main-text-color);font-size: 0.85rem;display: block;}

/* .heading.h3, h3.heading, h3{font-weight: bold;font-size:2.5rem;}
.heading.h4, h4.heading, h4{font-weight: bold;font-size:2.25rem;}
.heading.h5, h5.heading, h5{font-weight: bold;font-size:2rem;}
.heading.h6, h6.heading, h6{font-weight: bold;font-size:1.75rem;} */

/* head */
.box > header > *:not(ul):not(a):first-child {}

/* tabs */
.box > header .jtabs { list-style: none; margin: 0; overflow: hidden; }
.box > header .jtabs li { float: left; cursor: pointer; }
.box > header .jtabs a { display: block; color: inherit; text-decoration: none; text-align: center; padding: 10px 15px; }
.box > header .jtabs .active a { color: #FFF; background: #83AD01; }
.box > header .jtabs a:focus { padding: 8px 13px; margin: 2px; }

/*links decorations*/
.link-hover-underline {display: inline-block;}
.link-more::after{content:'\f105';font-family: 'fontawesome';padding-left: 5px;}
.link-more:hover{color: var(--links-hover-color);}

/*cards*/
.card{border: none;border-radius: .4rem;overflow: hidden;min-height: 320px;margin: 10px;text-align: left;}
.card:hover{box-shadow:var(--box-shadow);}
.card .card-content {padding: 15px;}
.card aside{padding: 0;border-radius: .4rem;}
.card aside img{width: 100%;}
.main-page-card-link {padding: 0;font-size: 1.2rem;font-family: 'Signika', sans-serif;}
#main-carousel .owl-prev, #main-carousel .owl-next {position: absolute;top: 50%;font-size: 1.8rem;opacity: 0.4;transform: translateY(-50%);border: 3px solid transparent;}
#main-carousel .owl-next {right: -40px;}
#main-carousel .owl-prev {left: -40px;}
#main-carousel .owl-prev:hover, #main-carousel .owl-next:hover {opacity: 1;background: transparent;}
#main-carousel .owl-prev:focus, #main-carousel .owl-next:focus {opacity: 1;background: transparent;color:var(--links-hover-color);}
@media screen and (max-width: 575px){
    #main-carousel .owl-next {right: -20px;}
    #main-carousel .owl-prev {left: -20px;}
}
#main-carousel .owl-stage{display:flex; align-items: stretch;}
#main-carousel .owl-item{
background: #fff;
border-radius: 0.4rem;
}
#main-carousel .owl-item .card{height:100%;}
#main-carousel .item.owl-item-content,
#main-carousel .item.owl-item-content .owl-item-wrapper{height:100%;}
#main-content .details{padding: 15px; background: var(--main-bg-color);color: var(--light-text-color);border-radius: 30px;margin: 0 auto; text-align: center;}
#main-content .details::after {content: "\f105";margin-left: 5px;}
#main-content .details:hover{background-color: var(--links-hover-color);}

/*spis treści*/
.mce-toc {border: 1px solid rgba(0, 0, 0, .125);padding: var(--pading-big);margin-bottom: 25px;background: #f7f7f7;}
.mce-toc ul{list-style: none; margin: 15px 0 0 0;}
.mce-toc li {margin-bottom: -6px;}
.mce-toc ul li::after {content: '\f02e';font-family: 'fontawesome';color: var(--main-color);}
.mce-toc ul li a{text-decoration: underline;}
.mce-toc ul li a:hover{text-decoration: none;}

/* more anchor */

/*contents-frontpsge*/
@media screen and (max-width: 550px) {
    .contents-frontpage-item{flex-direction: column;}
}

/* resize */


/* banner-animation */
.animation { position: relative; }
.animation .cycle { margin: 0 auto; overflow: hidden; height: 100%;}
.animation .cycle .item { position: relative; width: 100%; height: 100%; }
.animation .cycle .item > a { border-radius: 0; cursor: pointer; float: left; text-indent: 100%; white-space: nowrap; z-index: 0 !important; overflow: hidden; width: 100%; height: 100%; background-size: 100% !important; background-position: 50% 0% !important; }
@media (min-width:576px) and (max-width:767.9px) {
    .animation .cycle { height: 100%; }
}
@media (max-width:575px) {
    .animation .cycle { height: 100%; }
    /*.animation .cycle { max-width: 255px; }*/
    .animation .nav { margin: 0 auto !important; border-radius: 0 0 10px 10px; }
}

/* scrollable */
.scrollable { position: relative; overflow: hidden; }
.scrollable .items { clear: both; width: 20000em; position: absolute; }
.scrollable .items > * { float: left; position: relative; }
.scrollable.vertical .items { height: 20000em; }

/* browse (banner-animation,scrollable) */
.browse { position: absolute; top: 50%; display: block; width: 32px; height: 32px; text-indent: 100%; white-space: nowrap; background: url(images/sprite.png); margin-top: -15px; z-index: 100; cursor: pointer; overflow: hidden; }
.prev { left: 10px; background-position: -165px -281px; }
.prev:hover { background-position: -165px -318px; }
.next { right: 10px; background-position: -207px -281px; }
.next:hover { background-position: -207px -318px; }
.browse.small { width: 6px; height: 11px; margin-top: -5px; }
.prev.small { background-position: -362px -280px; }
.prev.small:hover { background-position: -362px -312px; }
.next.small { background-position: -362px -264px; }
.next.small:hover { background-position: -362px -296px; }

/* navigation (banner-animation,scrollable) */
.banner.animation {overflow: hidden; margin-top:20px;}
.banner.animation .item a { min-height: 130px; display: block;}
.banner.animation + ul.nav { list-style: none; position: absolute; margin-left: 0; z-index: 200; }
.banner.animation .cycle + ul.nav li { float: left; margin-left: 5px; }
.banner.animation .cycle + ul.nav span { display: block; width: 15px; height: 15px; text-indent: 100%; overflow: hidden; white-space: nowrap; background: transparent; border: 2px solid #444444; border-radius: 50%; transition: all .3s ease;cursor: pointer; }
.banner.animation .cycle + ul.nav span:hover { background: #444444; border: 2px solid #444444; }
.banner.animation .cycle + ul.nav span:focus { box-shadow: none !important; border: 2px solid #444444; width: 15px; height: 15px; }
.banner.animation .cycle + ul.nav li.active span { background: #444444; border: 2px solid #444444; }
.banner.animation .cycle + ul.nav li.active span:hover { background: #444444; border: 2px solid #444444; }
.banner.animation .cycle + ul.nav { display: none; width: 100%; padding: 20px 0; align-items: center; justify-content: center; background: #f5f5f5; margin: 0; height:15%;-webkit-box-shadow: inset 0px 0px 20px rgba(0, 0, 0, 0.1); box-shadow: inset 0px 0px 20px rgba(0, 0, 0, 0.1);}

/* main content */
.content-frontpage-img {margin: 15px 35px;text-align: center;}
.content-frontpage-img img {max-width: 110px;height: auto;}
.content-frontpage-block h3 {margin-top: 0;}
#main-content .card {margin: 0 0 15px 0; min-height: 335px;}

/* pdf */
#pdf #main-content { width: auto; }

/* preview */
.wysiwyg{margin:var(--margin-mid-y);}
.wysiwyg ul{margin-bottom: 20px;margin-left: 20px;}
blockquote { border-left: 2px solid var(--main-bg-color); margin-left: 1.5rem; padding-left: 1rem; }
.page_wysiwyg_highlight {padding: 1.5rem;background: #c5eefe;border-radius: 0.4rem;}
.align-center { text-align: center; }
.align-center { text-align: center; }
.align-left { text-align: left; }
.align-right { text-align: right; }

.rounded { border-radius: .25rem !important; }
.rounded-top { border-top-left-radius: .25rem !important; border-top-right-radius: .25rem !important; }
.rounded-right { border-top-right-radius: .25rem !important; border-bottom-right-radius: .25rem !important; }
.rounded-bottom { border-bottom-right-radius: .25rem !important; border-bottom-left-radius: .25rem !important; }
.rounded-left { border-top-left-radius: .25rem !important; border-bottom-left-radius: .25rem !important; }
.rounded-circle { border-radius: 50% !important; }
.rounded-0 { border-radius: 0 !important; }
p { margin-top: 0; margin-bottom: 1rem; }

/* boxes */

/* article - wysisyg */
#main-content .wysiwyg { line-height: 1.5; }
#main-content .wysiwyg .article-carousel {position: relative;text-align: center;}
#main-content .wysiwyg .article-carousel .owl-prev, #main-content .wysiwyg .article-carousel .owl-next {position: absolute;top:50%;transform: translateY(-50%);}
#main-content .wysiwyg .article-carousel .owl-prev:focus, #main-content .wysiwyg .article-carousel .owl-next:focus{border-color: deeppink!important;}
#main-content .wysiwyg .article-carousel .owl-prev {left: 25px;}
#main-content .wysiwyg .article-carousel .owl-next {right: 25px;}
#main-content .wysiwyg .article-carousel .owl-prev span, #main-content .wysiwyg .article-carousel .owl-next span {display: block;padding: 5px 10px;background: var(--links-main-color);}


/* Deklaracja dostępności */
.contents.declaration{width:100%!important;}
.declaration-body{text-align: left;}
    .declaration-body h2 {color: #C00000; font-size: 16px;padding: 10px 0 10px 0;}
.declaration .declaration-item{margin-top:10px;}
.contents.declaration .declaration-emph{font-size: 13px;}
.contents.declaration .declaration-audytor{font-size: 13px;padding-left: 15px;}


/* charts */
#main-content article .wysiwyg .charts { width: 610px; height: 400px; margin-bottom: 20px; }
#main-content.wide article .wysiwyg .charts { width: 930px; }
#main-content article .wysiwyg .charts-table { margin-bottom: 20px; overflow: hidden; }

/* forms */
#main-content article .wysiwyg .forms { padding: 10px; border: 1px solid #DDD; border-radius: 5px; margin: 10px 0; }
#main-content article .wysiwyg .forms > header { }
#main-content article .wysiwyg .forms > header h2 { font-size: 17px; font-weight: bold; padding-top: 0; margin-bottom: 10px; }
#main-content article .wysiwyg .forms > div { }
#main-content article .wysiwyg .forms > div > p { margin-bottom: 15px; }
#main-content article .wysiwyg .forms > div > form { }
#main-content article .wysiwyg .forms > div > form p:not(:last-child) { margin: 0 0 20px 0; }
#main-content article .wysiwyg .forms > div > form p:not(:last-child) > * { display: block; }
#main-content article .wysiwyg .forms > div > form p > strong { font-size: 13px; margin-bottom: 5px; }
#main-content article .wysiwyg .forms > div > form p > em { margin-bottom: 5px; }
#main-content article .wysiwyg .forms > div > form p > span + span { margin-top: 4px; }
#main-content article .wysiwyg .forms > div > form p > input[type="text"] { width: 400px; }
#main-content article .wysiwyg .forms > div > form p > textarea { width: 407px; height: 80px; }
#main-content article .wysiwyg .forms > div > form p:last-child { }
#main-content article .wysiwyg .forms > div > form p:last-child .ajaxstatus { padding-left: 10px; }

/* galleries (slider) */
#main-content article .wysiwyg .gallery { margin: 20px 0; position: relative; }
#main-content article .wysiwyg .gallery .browse { width: 6px; height: 11px; margin-top: -5px; }
#main-content article .wysiwyg .gallery .prev { left: 0; }
#main-content.wide article .wysiwyg .gallery .prev { left: 120px; }
#main-content article .wysiwyg .gallery .next { right: 0; }
#main-content.wide article .wysiwyg .gallery .next { right: 120px; }
#main-content article .wysiwyg .gallery .scrollable { width: 568px; height: 128px; padding: 2px 0; margin: 0 auto; }
#main-content.wide article .wysiwyg .gallery .scrollable { width: 620px; }
#main-content article .wysiwyg .gallery .scrollable .item { width: 566px; padding-left: 2px; }
#main-content.wide article .wysiwyg .gallery .scrollable .item { width: 618px; }
#main-content article .wysiwyg .gallery .scrollable a { float: left; }
#main-content article .wysiwyg .gallery .scrollable a + a { margin-left: 12px; }
#main-content.wide article .wysiwyg .gallery .scrollable a + a { margin-left: 38px; }
#main-content article .wysiwyg .gallery .scrollable img { width: 180px; }
.article-carousel .owl-prev, .article-carousel .owl-next {background: var(--links-main-color) !important;padding: 0 7px !important;border:3px solid var(--links-main-color)!important; color: var(--light-text-color)!important;border-radius: 0.4rem!important;}
.article-carousel .owl-prev:hover, .article-carousel .owl-next:hover {background: var(--white-bg-color)!important;border-color: var(--white-bg-color)!important;color:var(--main-text-color)!important;}

/*image*/
#main-content .wysiwyg .wysiwyg_img-link {display:block;max-width: 100%;}
/*@media screen and (min-width: 550px) and (max-width: 767.9px) {
  #main-content .wysiwyg .wysiwyg_img-link {display: inline-block;max-width: 50%;}
}
@media screen and (min-width: 768px) {
  #main-content .wysiwyg .wysiwyg_img-link {display: inline-block;max-width: 30%;}
}*/

/* multimedia */
/*#main-content .wysiwyg iframe {display: block;}*/
#main-content article .wysiwyg .multimedia { width: 610px; margin: 20px auto; }
#main-content article .wysiwyg .multimedia object { width: inherit; height: 400px; }
/*.page_wysiwyg_multimedia {text-align:center;}
.page_wysiwyg_multimedia_iframe {width: 560px;height: 315px;max-width: 100%;}*/
#main-content .wysiwyg .page_wysiwyg_multimedia{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
#main-content .wysiwyg .page_wysiwyg_multimedia iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

/* per-page */
#main-content footer .per-page { width: 280px; height: 16px; }
#main-content footer .per-page span { float: left; }
#main-content footer .per-page ul { display: inline-block; list-style: none; margin: 0 0 0 10px; }
#main-content footer .per-page li { float: left; }
#main-content footer .per-page li + li { margin-left: 13px; position: relative; }
#main-content footer .per-page li + li:before { position: absolute; top: 50%; left: -7px; content: ""; width: 1px; height: 10px; background: #7A7A7A; margin-top: -5px; }
#main-content footer .per-page li a { display: block; }
#main-content footer .per-page li.active a { color: #FFF; text-decoration: none; background: #83AD01; padding: 0 4px; }
#main-content footer .per-page li span { position: absolute; clip: rect(1px, 1px, 1px, 1px); }

/* pagination */
#main-content footer .pagination { float: right; }
#main-content footer .pagination ul { }
#main-content footer .pagination li { float: left; }
#main-content footer .pagination li + li { margin-left: 7px; }
#main-content footer .pagination li a { display: block; position: relative; }
#main-content footer .pagination li.active a { color: #FFF; text-decoration: none; background: #83AD01; padding: 0 4px; }
#main-content footer .pagination li.prev, #main-content footer .pagination li.next { position: absolute; clip: rect(1px, 1px, 1px, 1px); }
#main-content footer .pagination li.prev a { padding-left: 7px; }
#main-content footer .pagination li.next a { padding-right: 7px; }
#main-content footer .pagination li.prev a:before, #main-content footer > .pagination li.next a:after { position: absolute; top: 50%; content: ""; width: 6px; height: 5px; background: url(images/sprite.png); margin-top: -2px; }
#main-content footer .pagination li.prev a:before { left: 0; background-position: -378px -275px; }
#main-content footer .pagination li.next a:after { right: 0; background-position: -378px -260px; }
#main-content footer .pagination li span { position: absolute; clip: rect(1px, 1px, 1px, 1px); }

/* print */
#main-content footer .print { margin:0; }
@media screen and (max-width:360px) {
    #main-content footer .print { float: none; padding-left: 2.5rem; }
}
#main-content footer .print a { position: relative; }
#main-content footer .print a + a { margin-left: 30px; }
#main-content footer .print a:before { content: "\f02f"; margin-right: 7px;}
#main-content footer .print a.pdf:before { content: '\f1c1'}

/* comments */
#main-content .comments { }
#main-content .comments .form { }
#main-content .comments .form fieldset { width: 610px; }
#main-content .comments .form legend + p { padding-bottom: 10px; }
#main-content .comments .form p:not(:last-child) * { float: none; display: block; }
#main-content .comments .form label { margin: 0 0 10px 0; }
#main-content .comments .form textarea { width: 610px; height: 150px; border-radius: 5px;/*behavior:url(/PIE.htc);*/ }
#main-content .comments .list { padding: 0; }
#main-content .comments .list article { line-height: 14px; padding: 10px; overflow: hidden; }
#main-content .comments .list article + article { border-top: 1px solid #DCDCDC; }
#main-content .comments .list article strong { display: block; font-size: 13px; color: #83AD01; margin-bottom: 5px; }
#main-content .comments .list article p { text-align: justify; }
#main-content .comments .list article time { float: right; margin-top: 5px; }

/* contents - content */
#main-content.contents > article { }
.contents.preview{padding: 15px;}
.wysiwyg{padding: 15px;background: var(--light-bg-color);margin-top: 15px;background: var(--white-bg-color);border-radius: .4rem;}
/* boxes */

/* probes */
#main-content.contents > article .probes { background: #fff; border-radius: 10px; }
#main-content.contents > article .probes .item { padding: 0; }

/* tags */
#main-content.contents > article .tags { overflow: hidden; margin-top: 1.5rem; }
#main-content.contents > article .tags ul { float: left; list-style: none; margin: 0; }
#main-content.contents > article .tags li { float: left; position: relative; }
#main-content.contents > article .tags li:first-child:after { position: absolute; top: 0; right: -3px; content: ":"; }
#main-content.contents > article .tags li + li { margin-left: 6px; }
#main-content.contents > article .tags li + li:before { position: absolute; top: 0; left: -5px; content: ","; }
#main-content.contents > article .tags li:first-child + li:before { display: none; }

/* share */
#main-content.contents > article .share { }
#main-content.contents > article .share .twitter { position: relative; top: -1px; display: inline-block; margin-left: 15px; }

/* calendar - content */
.contents.calendar .details {padding: 15px;background: var(--light-bg-color);margin-top: 25px;}
.contents.calendar .details p{margin: 0;}
.contents.calendar .details p span:first-child{font-weight: bold;color:var(--main-color);}
.contents.calendar .details p time {display: inline;font-size: 1rem;}
.contents.calendar .details p a {padding: 0;}
.card-content-date time {display: inline;}
.card-content-date::before {content:'\f073';font-family: 'fontawesome';}
.card-content-time {font-size: 0.9rem; color: #5d5d5d;}
.card-content-time::before {content:'\f017';font-family: 'fontawesome';margin-right: 5px;}
#main-content.contents.preview { background-color: #f6f6f6 !important; font-family: "Signika" !important; }
#main-content.contents.preview .wysiwyg div { font-size: 14px; line-height: 1.2; }
#main-content.contents.preview .box > header { color: #212529; }
#main-content.contents.preview .box_header { margin-bottom: 15px; border-bottom: 1px solid rgba(0, 0, 0, 0.2) !important; }
#main-content.contents.preview .box_header .box_header_head { display: inline-block; margin-right: 1rem; text-transform: uppercase; font-weight: bold !important; font-family: "Signika", sans-serif; font-size: 30px; letter-spacing: 1.2px; }
#main-content.contents.preview .wysiwyg { background: #fff; border-radius: 10px; margin-bottom: 15px; padding: 15px; color: rgb(46, 46, 46); font-size: 16px; line-height: 1.5; }
#main-content.contents.preview .wysiwyg .page_wysiwyg_tabs_buttons { border-bottom: 1px solid rgba(0, 0, 0, 0.2) !important; }
#main-content.contents.preview .wysiwyg ul li.page_wysiwyg_tabs_button .page_wysiwyg_tabs_button_anchor { color: #019dca; }
#main-content.contents.preview .wysiwyg .page_wysiwyg_tabs_buttons { list-style: none; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; margin-left: 0; }
#main-content.contents.preview .wysiwyg .page_wysiwyg_tabs_buttons:first-child a { border-radius: 10px 10px 0 0; }
#main-content.contents.preview .wysiwyg ul li.page_wysiwyg_tabs_button::before { display: none; }
#main-content.contents.preview .wysiwyg ul li.page_wysiwyg_tabs_button .page_wysiwyg_tabs_button_anchor { border: 1px solid rgba(0, 0, 0, 0.2); border-bottom: none; -webkit-box-sizing: border-box; box-sizing: border-box; padding: 1rem 1.5rem; display: block; border-right: none; text-transform: uppercase; -webkit-transition: 0.3s all ease; -o-transition: 0.3s all ease; transition: 0.3s all ease; }
#main-content.contents.preview .wysiwyg ul li.page_wysiwyg_tabs_button:last-child a { border-right: 1px solid rgba(0, 0, 0, 0.2); }
#main-content.contents.preview .wysiwyg ul li.tabs_button--active .page_wysiwyg_tabs_button_anchor { border: 1px solid #009dde; background: #009dde; border-bottom: none; }
#main-content.contents.preview .page_wysiwyg_gallery_container { height: 190px; }
#main-content.contents.preview    .page_wysiwyg_gallery_container, .page_wysiwyg_gallery_container--wide { position: relative; overflow: hidden; }
#main-content.contents.preview .wysiwyg ul {list-style: initial;}
#main-content.contents.preview .wysiwyg li::marker {color: #009ddf;font-size:16px!important;}

/* line 963, sass/partials/layout/_general.scss */
#main-content.contents.preview .page_wysiwyg_gallery_items { clear: both; width: 20000em; position: absolute; }

/* line 993, sass/partials/layout/_general.scss */
#main-content.contents.preview .page_wysiwyg_gallery_item { float: left; position: relative; }
#main-content.contents.preview .page_wysiwyg_gallery { width: 100%; background: transparent; position: relative; }

/* line 628, sass/partials/pages/_general.scss */
#main-content.contents.preview .page_wysiwyg_gallery_header { position: absolute; clip: rect(1px, 1px, 1px, 1px); }

/* line 637, sass/partials/pages/_general.scss */
#main-content.contents.preview .page_wysiwyg_gallery_container, #main-content.contents.preview .page_wysiwyg_gallery_container--wide { width: 100%; height: 204px; padding: 2px 0; margin: 0 auto; }

/* line 646, sass/partials/pages/_general.scss */
.page_wysiwyg_gallery_container--wide { width: 74.67742%; }

/* line 658, sass/partials/pages/_general.scss */
#main-content.contents.preview .page_wysiwyg_gallery_item { width: 926px; padding-left: 2px; }

/* line 665, sass/partials/pages/_general.scss */
#main-content.contents.preview .page_wysiwyg_gallery_item--wide { width: 926px; }

/* line 670, sass/partials/pages/_general.scss */
#main-content.contents.preview .page_wysiwyg_gallery_item_anchor, #main-content.contents.preview .page_wysiwyg_gallery_item_anchor--wide { float: left; width: 32%; height: 200px; background-position: 50%; -moz-background-size: cover; -o-background-size: cover; -webkit-background-size: cover; background-size: cover; }

/* line 679, sass/partials/pages/_general.scss */
#main-content.contents.preview .page_wysiwyg_gallery_item_anchor + .page_wysiwyg_gallery_item_anchor, #main-content.contents.preview .page_wysiwyg_gallery_item_anchor--wide + .page_wysiwyg_gallery_item_anchor, #main-content.contents.preview .page_wysiwyg_gallery_item_anchor + .page_wysiwyg_gallery_item_anchor--wide, #main-content.contents.preview .page_wysiwyg_gallery_item_anchor--wide + .page_wysiwyg_gallery_item_anchor--wide { margin-left: 2%; }

/* line 684, sass/partials/pages/_general.scss */
#main-content.contents.preview .page_wysiwyg_gallery_item_anchor--wide { width: 32%; }

/* line 688, sass/partials/pages/_general.scss */
#main-content.contents.preview .page_wysiwyg_gallery_item_anchor--wide + .page_wysiwyg_gallery_item_anchor--wide { margin-left: 2%; }

/* line 694, sass/partials/pages/_general.scss */
#main-content.contents.preview .page_wysiwyg_gallery_item_anchor_img { display: none; }
#main-content.contents.preview .browse-prev--galleries-images-contents::before, #main-content.contents.preview .browse-next--galleries-images-contents::before { font-family: 'fontawesome'; font-weight: 900; }
#main-content.contents.preview .browse-prev--galleries-images-contents { left: 15px; }
#main-content.contents.preview .browse-next--galleries-images-contents { right: 15px; }
#main-content.contents.preview .browse-prev--galleries-images-contents, #main-content.contents.preview .browse-next--galleries-images-contents { position: absolute; top: 50%; -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); transform: translateY(-50%); display: block; width: 40px; height: 40px; font-size: 20px; color: #2E2E2E; text-indent: 100%; white-space: nowrap; background: #FFF; border: 0; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px; overflow: hidden; z-index: 300; cursor: pointer; }
#main-content.contents.preview .browse-prev--galleries-images-contents:hover, #main-content.contents.preview .browse-next--galleries-images-contents:hover { color: #FFF; background: #3192d9; }

/* line 806, sass/partials/layout/_general.scss */
#main-content.contents.preview .browse-prev--galleries-images-contents::before, #main-content.contents.preview .browse-next--galleries-images-contents::before { text-indent: 0; }
#main-content.contents.preview .browse-prev--galleries-images-contents::before { position: absolute; top: 50%; left: 50%; -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); content: "\f053"; font-family: 'fontawesome'; }
#main-content.contents.preview .browse-next--galleries-images-contents::before { position: absolute; top: 50%; left: 50%; -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); content: "\f054"; font-family: 'fontawesome'; }

/*
* TABS
*/
.page_wysiwyg_tabs_button { padding: 10px 20px; border: 3px solid var(--main-color)!important; transform: translateY(3px);border-bottom: 0px; background: transparent; border-radius: 10px 10px 0 0; box-sizing: border-box; }
.page_wysiwyg_tabs_button[aria-selected="false"] {border-color: transparent!important;}
.page_wysiwyg_tabs_buttons.d-md-flex {border-bottom: 3px solid var(--main-color);}
.preview .page_wysiwyg_tabs_button:first-child { border: 3px solid var(--main-color); border-bottom-color: #fff; margin-bottom: -1px; color: var(--main-color); }
.page_wysiwyg_tabs_button:hover { color: var(--links-hover-color); }
.contents .wysiwyg ul li.page_wysiwyg_tabs_button::before { display: none; }
.contents .wysiwyg ul li.page_wysiwyg_tabs_button:last-child a { border-right: 1px solid rgba(0, 0, 0, 0.2); }
.page_wysiwyg_tabs_panes { padding: 2rem; border-bottom: 1px solid rgba(0, 0, 0, 0.2); }
.page_wysiwyg_tabs_pane_head { font-size: 1.2rem; font-weight: bold; margin-bottom: 1rem; }
.preview .page_wysiwyg_tabs_pane:not(:first-child) { display: none; }

/*
*  table
*/
caption {caption-side: top!important;}
table { border-collapse: collapse; }
.table { width: 100%; margin-bottom: 1rem; background-color: transparent; }
.table th{text-align:center;}
.table td, .table th { padding: .75rem; vertical-align: top; border-top: 1px solid #dee2e6; }
.table thead th { vertical-align: bottom; border-bottom: 2px solid #dee2e6; }
.table tbody+tbody { border-top: 2px solid #dee2e6; }
.table .table { background-color: #fff; }
.table-sm td, .table-sm th { padding: .3rem; }
.table-bordered { border: 1px solid #dee2e6; }
.table-bordered td, .table-bordered th { border: 1px solid #dee2e6; }
.table-bordered thead td, .table-bordered thead th { border-bottom-width: 2px; }
.table-borderless tbody+tbody, .table-borderless td, .table-borderless th, .table-borderless thead th { border: 0; }
.table-striped tbody tr:nth-of-type(odd) { background-color: rgba(0, 0, 0, .05); }
.table-hover tbody tr:hover { background-color: rgba(0, 0, 0, .075); }
.table-primary, .table-primary>td, .table-primary>th { background-color: #b8daff; }
.table-hover .table-primary:hover { background-color: #9fcdff; }
.table-hover .table-primary:hover>td, .table-hover .table-primary:hover>th { background-color: #9fcdff; }
.table-secondary, .table-secondary>td, .table-secondary>th { background-color: #d6d8db; }
.table-hover .table-secondary:hover { background-color: #c8cbcf; }
.table-hover .table-secondary:hover>td, .table-hover .table-secondary:hover>th { background-color: #c8cbcf; }
.table-success, .table-success>td, .table-success>th { background-color: #c3e6cb; }
.table-hover .table-success:hover { background-color: #b1dfbb; }
.table-hover .table-success:hover>td, .table-hover .table-success:hover>th { background-color: #b1dfbb; }
.table-info, .table-info>td, .table-info>th { background-color: #bee5eb; }
.table-hover .table-info:hover { background-color: #abdde5; }
.table-hover .table-info:hover>td, .table-hover .table-info:hover>th { background-color: #abdde5; }
.table-warning, .table-warning>td, .table-warning>th { background-color: #ffeeba; }
.table-hover .table-warning:hover { background-color: #ffe8a1; }
.table-hover .table-warning:hover>td, .table-hover .table-warning:hover>th { background-color: #ffe8a1; }
.table-danger, .table-danger>td, .table-danger>th { background-color: #f5c6cb; }
.table-hover .table-danger:hover { background-color: #f1b0b7; }
.table-hover .table-danger:hover>td, .table-hover .table-danger:hover>th { background-color: #f1b0b7; }
.table-light, .table-light>td, .table-light>th { background-color: #fdfdfe; }
.table-hover .table-light:hover { background-color: #ececf6; }
.table-hover .table-light:hover>td, .table-hover .table-light:hover>th { background-color: #ececf6; }
.table-dark, .table-dark>td, .table-dark>th { background-color: #c6c8ca; }
.table-hover .table-dark:hover { background-color: #b9bbbe; }
.table-hover .table-dark:hover>td, .table-hover .table-dark:hover>th { background-color: #b9bbbe; }
.table-active, .table-active>td, .table-active>th { background-color: rgba(0, 0, 0, .075); }
.table-hover .table-active:hover { background-color: rgba(0, 0, 0, .075); }
.table-hover .table-active:hover>td, .table-hover .table-active:hover>th { background-color: rgba(0, 0, 0, .075); }
.table .thead-dark th { color: #fff; background-color: #212529; border-color: #32383e; }
.table .thead-light th { color: #495057; background-color: #e9ecef; border-color: #dee2e6; }
.table-dark { color: #fff; background-color: #212529; }
.table-dark td, .table-dark th, .table-dark thead th { border-color: #32383e; }
.table-dark.table-bordered { border: 0; }
.table-dark.table-striped tbody tr:nth-of-type(odd) { background-color: rgba(255, 255, 255, .05); }
.table-dark.table-hover tbody tr:hover { background-color: rgba(255, 255, 255, .075); }
@media (max-width:575.98px) {
    .table-responsive-sm { display: block; width: 100%; overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; }
    .table-responsive-sm>.table-bordered { border: 0; }
}
@media (max-width:767.98px) {
    .table-responsive-md { display: block; width: 100%; overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; }
    .table-responsive-md>.table-bordered { border: 0; }
}
@media (max-width:991.98px) {
    .table-responsive-lg { display: block; width: 100%; overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; }
    .table-responsive-lg>.table-bordered { border: 0; }
}
@media (max-width:1199.98px) {
    .table-responsive-xl { display: block; width: 100%; overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; }
    .table-responsive-xl>.table-bordered { border: 0; }
}
.table-responsive { display: block; width: 100%; overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; }
.table-responsive>.table-bordered { border: 0; }


/*# sourceMappingURL=style.css.map */
@media print {
    thead { display: table-header-group; }
    .table { border-collapse: collapse !important; }
    .table td, .table th { background-color: #fff !important; }
    .table-bordered td, .table-bordered th { border: 1px solid #dee2e6 !important; }
    .table-dark { color: inherit; }
    .table-dark tbody+tbody, .table-dark td, .table-dark th, .table-dark thead th { border-color: #dee2e6; }
    .table .thead-dark th { color: inherit; border-color: #dee2e6; }
}